/* logo-grid */

.re-venafi .solution-logo-grid.careers-logo-grid h3 {
    text-align: center;
}

.re-venafi .solution-logo-grid.careers-logo-grid .intro {
    max-width: 100%;
}

.re-venafi .solution-logo-grid.careers-logo-grid .logo-outer .col-four.no-link {
    cursor: inherit;
}


/* .re-venafi .solution-logo-grid.careers-logo-grid .logo-outer .col-four.no-link a {
    display: none;
} */

.re-venafi .solution-logo-grid.careers-logo-grid p {
    margin: 30px auto 0;
    text-align: center;
    max-width: 100%;
    width: 100%;
    font-size: 20px;
}

@media (min-width: 1200px) {
    .re-venafi .solution-logo-grid.careers-logo-grid {
        padding: 87px 0px 55px;
    }
}

@media (min-width: 991px) {
    .re-venafi .solution-logo-grid.careers-logo-grid .logo-outer .col-four {
        width: calc(33.33% - 26px);
        margin: 0 13px 33px;
    }
    .re-venafi .solution-logo-grid.careers-logo-grid .logo-outer {
        width: 100%;
        font-size: 0;
        text-align: left;
        max-width: 842px;
        margin: 11px auto 0
    }
}


/**/

.re-venafi .solution-logo-grid {
    overflow: hidden;
    padding: 88px 0px 69px;
}

.re-venafi .solution-logo-grid .intro {
    display: block;
    max-width: 690px;
    margin: 0 auto;
    text-align: center;
}

.re-venafi .solution-logo-grid .intro p {
    letter-spacing: 0.0009em;
}

.re-venafi .solution-logo-grid h3 {
    color: #000000;
    font-family: "Open Sans", sans-serif;
    line-height: 1.2;
    width: 100%;
}

.re-venafi .solution-logo-grid p {
    color: #888b8d;
    line-height: 1.5;
    font-weight: 500;
    margin-top: 16px;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .solution-logo-grid .logo-outer {
    margin-top: 34px;
    width: calc(100% + 26px);
    margin-left: -13px;
    font-size: 0;
    text-align: left;
}

.re-venafi .solution-logo-grid.protection h3.content-390 {
    max-width: 390px;
    margin: 0 auto;
    text-align: center;
}

.re-venafi .solution-logo-grid .logo-outer .col-four {
    text-align: center;
    width: calc(25% - 26px);
    margin: 0 13px 13px;
    float: none;
    clear: both;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    background: #ffffff;
    position: relative;
}

.re-venafi .solution-logo-grid .logo-outer .col-four span.new-link {
    font-size: 14px;
    margin-top: 12px;
    font-family: "Open Sans", sans-serif;
    position: relative;
    z-index: 1;
}

.re-venafi .solution-logo-grid .logo-outer .col-four:hover .new-link:before {
    left: 0;
    right: 0;
    width: 100%;
    background: #ffa300;
}

.re-venafi .solution-logo-grid .logo-outer .col-four span.new-link:before {
    display: block !important;
    bottom: -5px;
}

.re-venafi .solution-logo-grid .logo-outer .col-four span.new-link:hover:before {
    width: 100%;
}

.re-venafi .solution-logo-grid .logo-outer .col-four a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.re-venafi .solution-logo-grid .logo-outer .col-four .v-bottom {
    padding: 15px 13px 10px 8px;
}


/*.re-venafi .solution-logo-grid .logo-outer .col-four:hover {*/


/*box-shadow: 1px 1.732px 10px 0px rgba(0, 0, 0, 0.1);*/


/*}*/

.re-venafi .solution-logo-grid .logo-outer .col-four .v-middle-inner {
    height: inherit;
}

.re-venafi .logo-outer .img-box {
    max-width: 107px;
    height: 107px;
    margin: 0 auto 21px;
}

.re-venafi .solution-logo-grid .logo-outer .content-outer p {
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    margin: 0;
}

.re-venafi .solution-logo-grid .logo-outer .content-outer {
    display: block;
    overflow: inherit;
}

.re-venafi .solution-logo-grid .logo-outer .img-box img {
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    position: relative;
}

.re-venafi .solution-logo-grid .logo-outer h4 {
    font-size: 18px;
    margin-bottom: 8px;
    color: #000000;
    font-family: "Open Sans", sans-serif;
    line-height: 1.2;
    font-weight: 500;
}


/*media queries*/

@media (min-width: 1700px) and (max-width: 2100px) {
    .re-venafi .solution-logo-grid.banner-next-div {
        margin-top: -330px;
    }
}

@media (min-width: 2101px) {
    .re-venafi .solution-logo-grid {
        /*margin-top: -430px;*/
    }
}

@media (max-width: 1200px) {
    .re-venafi .logo-outer .img-box img {
        max-width: 100%;
        max-height: 100%;
    }
}

@media (max-width: 1024px) {
    .re-venafi .solution-logo-grid p {
        padding-left: 0;
    }
    .re-venafi .solution-logo-grid h3 {
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    .re-venafi .logo-outer h4 {
        font-size: 16px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .solution-logo-grid {
        padding: 80px 0 56px;
    }
    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 100px;
    }
    .re-venafi .solution-logo-grid .logo-outer {
        width: calc(100% + 40px);
        margin-left: -20px;
    }
    .re-venafi .solution-logo-grid .logo-outer .col-four {
        width: calc(25% - 40px);
        margin: 0 20px 24px;
    }
    .re-venafi .solution-logo-grid.banner-next-div {
        /*margin-top: -150px;*/
        padding-bottom: 0 !important;
    }
}

@media screen and (max-width: 991px) {
    .re-venafi .solution-logo-grid.banner-next-div {
        margin-top: 0px;
        padding: 0 !important;
    }
    .re-venafi .solution-logo-grid p {
        max-width: 100%;
        padding-left: 0;
    }
    .re-venafi .solution-logo-grid h3.content-390 {
        max-width: 100%;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .we-overlay.logo-overlay .v-middle .content-wrap {
        padding: 50px 30px 50px 21px;
    }
    .re-venafi .solution-logo-grid.banner-next-div {
        margin-top: -250px;
        padding-bottom: 0 !important;
    }
    .re-venafi .solution-logo-grid h3 {
        font-size: 36px;
    }
    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 100px;
        height: 110px;
    }
    .re-venafi .solution-logo-grid .logo-outer {
        width: calc(100% + 30px);
        margin-left: -15px;
    }
    .re-venafi .solution-logo-grid .logo-outer .col-four {
        width: calc(25% - 30px);
        margin: 0 15px 24px;
    }
    .re-venafi .solution-logo-grid .logo-outer .col-four .v-bottom {
        padding: 15px 10px;
    }
    .re-venafi .solution-logo-grid {
        padding: 60px 0 36px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .we-overlay.logo-overlay .v-middle .content-wrap {
        padding: 40px 20px 40px 21px;
    }
    .re-venafi .solution-logo-grid {
        padding: 40px 0 26px;
    }
    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 100px;
        height: 110px;
    }
    .re-venafi .solution-logo-grid .logo-outer {
        width: calc(100% + 30px);
        margin-left: -15px;
    }
    .re-venafi .solution-logo-grid .logo-outer .col-four {
        width: calc(33.33% - 30px);
        margin: 0 15px 14px;
    }
    .re-venafi .we-overlay.logo-overlay .v-middle .img-box img {
        max-width: 90px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .we-overlay.logo-overlay .v-middle .content p {
        margin: 0px 0 15px;
    }
    .re-venafi .we-overlay.logo-overlay .v-middle .content-wrap {
        padding: 45px 20px 30px 21px;
    }
    .re-venafi .solution-logo-grid {
        padding: 30px 0px 15px;
    }
    .re-venafi .solution-logo-grid.careers-logo-grid p {
        font-size: 18px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 90px;
        height: 90px;
    }
    .re-venafi .solution-logo-grid .logo-outer {
        width: calc(100% + 20px);
        margin-left: -10px;
        margin-top: 30px;
    }
    .re-venafi .solution-logo-grid .logo-outer .col-four {
        width: calc(33.33% - 20px);
        margin: 0 10px 24px;
    }
    .re-venafi .we-overlay.logo-overlay .v-middle .img-box img {
        max-width: 70px;
    }
    .re-venafi .solution-logo-grid.home-page-three .logo-outer .col-four {
        width: calc(33.33% - 40px);
    }
    .re-venafi .solution-logo-grid .logo-outer .col-four .v-bottom {
        padding: 10px 5px;
    }
}

@media screen and (min-width: 481px) and (max-width: 595px) {
    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 90px;
        height: 90px;
    }
    .re-venafi .solution-logo-grid .logo-outer {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-top: 30px;
    }
    .re-venafi .solution-logo-grid .logo-outer .col-four {
        width: calc(50% - 30px);
        margin: 0 15px 24px;
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .we-overlay.logo-overlay .v-middle .content-wrap h4 {
        font-size: 18px;
    }
    .re-venafi .logo-outer .img-box {
        width: 100%;
        max-width: 90px;
        height: 90px;
    }
    .re-venafi .solution-logo-grid.home-page-three .logo-outer .col-four {
        width: 100%;
    }
    .re-venafi .solution-logo-grid .logo-outer {
        width: 100%;
        margin-left: 0px;
        margin-top: 30px;
    }
    .re-venafi .solution-logo-grid .logo-outer .col-four {
        width: 100%;
        margin: 0 auto 15px;
    }
}